<?xml version="1.0"?>
<!DOCTYPE html>

<html id="wdw_bulkOperation">
	<head>
        <meta charset="UTF-8">
		<link rel='stylesheet' type='text/css' href="chrome://messenger/skin/messenger.css">
		<link rel='stylesheet' type='text/css' href="chrome://global/skin/in-content/common.css">
		<link rel='stylesheet' type='text/css' href="chrome://messenger/skin/shared/themeableDialog.css">
        <link rel='stylesheet' type='text/css' href="chrome://messenger/skin/accountSetup.css">

		<link rel='stylesheet' type='text/css' href="../skin/cardbookHTML.css">
        <link rel='stylesheet' type='text/css' href="../skin/cardbookMain.css">
		<title>__MSG_wdw_bulkOperationTitle__</title>
	</head>

	<body xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
        <div class="vbox">
            <table id="bulkOperationTable"></table>

			<div class="hbox fullline2">
                <button id="closeEditionLabel">__MSG_closeEditionLabel__</button>
            </div>
        </div>
        <script src="../scripts/i18n.js"></script>
		<script type="module" src="../bulkOperation/wdw_bulkOperation.js"></script>
    </body>
</html>
